@import "blockquote";
@import "aside";
@import "content-layout-default";
@import "content-layout-en-clair";
@import "content-layout-stouchi";

@import "content-layout-style-1";
@import "content-layout-photoreportage";
.lettrine:first-letter{
	float: left;
	font-size: 6.75rem;
    display: block;
    overflow: hidden;
    line-height: 0.8;
    letter-spacing: 0px;
    margin-right: 10px;
    font-weight: 700;
    font-family: $font-family-sans-serif;
}
.lettrine.italic:first-letter{
	margin-right: 20px;
}

.entry-content{
	position: relative;
}
.footer-content {
    .contributer {
        .contributer-infos {
            align-self: center;
        }
        .role {
            display: inline-block;
            position: absolute;
            margin-left: 10px;
            border-left: 1px solid $gray-light;
            padding-left: 10px;
            max-width: 100%;
        }
    }
}

.alignleft{
	float: left;
	clear: left;
}
.alignright{
	float: right;
	clear: right;
}
.break-before{
	page-break-before: always;
	break-before: always;	
}

.break-after{
	page-break-after: always;
	break-after: always;

}

.fw-100{
	font-weight: 100;
}
.fw-200{
	font-weight: 200;
}
.fw-300{
	font-weight: 300;
}
.fw-400{
	font-weight: 400;
}
.fw-500{
	font-weight: 500;
}
.fw-600{
	font-weight: 600;
}
.fw-700{
	font-weight: 700;
}
.fw-800{
	font-weight: 800;
}


.lh-100{
	line-height: 1;
}
.lh-115{
	line-height: 1.15;
}
.lh-125{
	line-height: 1.25;
}
.lh-150{
	line-height: 1.5;
}

.overflow-h{
	overflow: hidden;
}

.wpview{
	min-height: 50px;
	&:hover{
		background-color: rgba(20,20,240,0.1);
	}
}

figcaption p:last-child{
	margin-bottom: 0;
}